{
    "header": {
        "version": 1,
        "type": "record"
    },
    "body": {
        "record1": {
            "<1>": "Declare Function Get_Property, DBW_PROD_SPEC_GAN_EVENTS\r\n\r\nPSNStatus = Get_Property(@Window : '.STATUS', 'VALUE')\r\n\r\n\r\nIf ( (@@window->savewarn EQ 1) AND ((PSNStatus EQ 'A') OR (PSNStatus EQ 'H')) ) then\r\n\r\n\trv = DBW_PROD_SPEC_GAN_EVENTS(@Window, 'UpdateRevHist')\r\n\t\r\nend else\r\n\r\n\trv = 1\r\n\t\r\nend\r\n\r\nReturn rv"
        }
    }
}